<?php
require_once('../functions.php');

$todayyear = date('Y',time());
$todaymonth = date('m',time());
$todayday= date('d',time());
for ($year = 2009; $year <= 2010; $year++) {
    for ($month = 1; $month <= 12; $month++) {
        if ($year == $todayyear && $month > $todaymonth) {
            break;
        }
        print "Errechne Verfall für Jahr: $year, Monat: $month, Day: 1\n";
        $userId = 7018;
        $konto = new konto($userId);
        //    $konto->invalidatePoints("$year-$month-1");
        $arVerfall = $konto->calcinvalidatenext("$year-$month-01");
        print $arVerfall[0] . "\n";

    }
}
